### Enumeration

# FwupdPlugin IntelThunderboltNvmFamily

#### Declaration

    enum FwupdPlugin.IntelThunderboltNvmFamily

#### Description

No description available.

#### Members

`FU_INTEL_THUNDERBOLT_NVM_FAMILY_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_FALCON_RIDGE`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_WIN_RIDGE`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_ALPINE_RIDGE`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_ALPINE_RIDGE_C`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_TITAN_RIDGE`

  No description available.

  - Value: `5`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_BB`

  No description available.

  - Value: `6`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_MAPLE_RIDGE`

  No description available.

  - Value: `7`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_GOSHEN_RIDGE`

  No description available.

  - Value: `8`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_FAMILY_BARLOW_RIDGE`

  No description available.

  - Value: `9`
  - Available since: 1.0